8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:

    Bijdrager
    MacEs

    Schijf partitioneren + bootable discs

    Ik kom maar niet vooruit met mijn probleem:

    Ik heb een powerbook, MacOsX origineel, MacOs 9 spaans origineel, MacOs 9 engels kopie.
    Heb zojuist de HD in 2-en gedeeld (MacOs extended) met de bedoeling op A MacOsX te zetten, en op B MacOs9 in engels.
    In het forum heeft iemand me geholpen te vertellen hoe een bootable kopie te maken van een systeemschijf met DiskCopy, dat is zojuist mislukt (de kopie is top, maar niet herstarten met c ingedrukt werkt niet)

    Wat ik geprobeerd heb:
    – Opgestart vanaf HD-A, geprobeerd 9 engels te installeren (de kopie-schijf) maar krijg de melding “om Classic zone te gebruiken heb ik 9.1 nodig” met daarna de error 1012
    – Opgestart vanaf HD-A, geprobeerd 9 spaans te installeren (origineel) maar krijg ook hierbij te horen “om Classic zone te gebruiken heb ik 9.1 nodig” met daarna de error 1012
    – Computer geherstart vanaf originele spaanse MacOs9, maar installeren is niet mogelijk daar de twee HD’s niet herkend worden, hij geeft bij installatie enkel de cd aan.

    Ik weet niet meer hoe ik dit op moet lossen.
    Ik wil gewoon MacOsX op HD-A hebben, en MacOs9 engels op HD-B. en lol hebben met mijn powerbook:-(

    vast bedankt…

    MacEs


    Bijdrager
    Zout

    als wat heb je de HD’s geformateerd? UNIX bestands systeem?


    Bijdrager
    MacEs

    Nee nee, als MacOs extended zoals al gewaarschuwd werd in de andere topic.
    De systeemdiscs 9 zijn overigens:
    engels (kopie) 9.0.4 met updates voor 9.1, 9.2 en 9.2.2
    en de originele bootable spaanse is 9.2.2.

    Gisterennacht nog eens vanaf de spaanse cd opgestart en heb opnieuw de HD gepartitioneerd zodat de 9 tenminste de twee HD’s herkent.
    Maar krijg nog altijd niet de engelse 9.0.4 geĆÆnstalleerd.
    In principe hoef je toch niet op te starten vanaf de installatie cd als je met 2 HD’s werkt? Je zou toch de B moeten kunnen installeren vanaf de A?


    Bijdrager
    Gijs

    Hmm, misschien dat het zou moeten kunnen, maar is het niet gewoon gemakkelijker om op te starten met de cd en dan de HD te kiezen waarop het moet worden geĆÆnstalleerd? En ik vroeg me na het lezen van je verhaal af of je nu probeert OS 9.0.4 te isntalleren vanaf een schijf met OS X? Dan kan ik me voorstellen dat hij protesteert, want OS X accepteert alleen 9.1 en hoger. Hij kan zeker niet op een OS X-partitie of HD worden gezet.
    De Spaanse 9.2.2 zou in ieder geval geen problemen moeten geven. Misschien moet je die nog eens proberen met Spaans als voorkeurtaal in OS X?


    Bijdrager
    MacEs

    – makkelijker zou inderdaad zijn om op te starten met de cd, maar dat doet ie niet want het is een niet-bootable kopie.
    – ik probeer inderdaad 9.0.4 engels te installeren want ik heb niet een engelse 9.2.2 (heb alleen 9.2.2 in update versie). Bedankt voor je uitleg, nu weet ik in ieder geval wat daar om te beginnen mis mee is.
    – de spaanse 9.2.2 is geen enkel probleem wat betreft installatie, maar ik wil van dat kl*te spaans af, want de engelstalige QuarkXpress5 (ondanks om te zetten in andere talen) wil namelijk niet onder een spaans besturingssysteem, en ik heb meerdere engelstalige programma’s.

    Is er dan misschien iemand die me kan helpen met een booteable kopie van de internationaal engelse MacOs 9.2.2???!!! Please???!!!!!


    Bijdrager
    Gijs

    Je hebt twee partities of harddisks als ik het goed begrijp. Installeer 9.0.4 op een schone HD en upgrade hem via het web naar 9.2.2. Dat is allemaal gratis. Vervolgens kun je er dan OS X overheen zetten.
    Als je hem op de andere HD wilt hebben, dan kun je die Engelse 9.2 systeemmap misschien kopiƫren naar die bewuste HD. Maar hier begeef ik me op dun ijs, want ik weet niet zeker of dat kan.


    Bijdrager
    MacEs

    Bedankt voor je tip Gijs. Heb inderdaad het hele proces nog eens overnieuw gedaan, opgestart met de 9.2.2 spaans, twee HD’s gemaakt, op de ene 9.2.2 spaans geĆÆnstalleerd om vanaf die HD te herstarten en de 9.0.4 engels op de tweede HD te installeren. Maar… nu zegt de powerBook dat deze MacOs zowiezo ‘cannot run on this computer’. :evil:
    Heeft iemand misschien ervaring met de Ti powerBook en voorgaande OS-en?
    (In principe wordt bij deze Ti gewoon 10.1.2 en 9.2.2 geleverd dus het verbaast me niets indien iedereen gewoon de oorspronkelijke OS(-sen) er op heeft staan, maar je weet -crossmyfingers- het nooit…)


    Bijdrager
    MacEs

    PS Heb ook geprobeerd de systeemmap van de 9.0.4 engels-cd te kopiƫren naar de 2e HD, maar de update-cd met 9.1, 9.1.2 en 9.2.2 kan ook niet runnen op deze powerBook.
    Ook nog een wanhopige poging gedaan om de engelse 9.2.2 actualizatie over de spaanse 9.2.2 heen te installeren maar ‘deze update werkt niet op deze localized version van MacOs’.

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.